Enable building on Python 3.3 for Windows #1047

Merged
merged 1 commit into from Jul 30, 2012

2 participants

@cgohlke

No description provided.

@pelson
Matplotlib Developers member

@cgohlke do you think we should just get rid of the upper bound?

@cgohlke

@pelson: I presume a future version of Python (3.4 or 3.5?) will use Tcl/Tk 8.6. In that case it is probably better for the build to fail than linking to a wrong version.

@pelson
Matplotlib Developers member

thanks for the info. will merge this evening (in 10hrs) to give others a chance to read the diff.

@pelson pelson merged commit 7e14561 into matplotlib:master Jul 30, 2012
@pelson
Matplotlib Developers member

Thanks again @cgohlke.

Sign up for free to join this conversation on GitHub. Already have an account? Sign in to comment